/** Custom CSS overrides **/

.sidebar_nav .nav li {
	float:none;
}

h3.content-footer-heading.subscribe-heading {
    font-size: 1.5em;
    padding-top: 5px;
}

table.Ctable tr.T-r1{
background-color:#eaeaea;
}

table.Ctable tr.Thead {
background-color:#135D7D;
color:#fff;
font-weight:bold;
text-align:center;
}

table.Ctable  , table.Ctable tr td {
border:1px solid  #bfbfbf;
border-collapse:collapse;
padding:6px;
text-align:left;
vertical-align:text-top;
}

table.Ctable tr.Thead td{
color:#fff;
font-weight:bold;
}

table.Ctable {
margin-top:30px;
margin-bottom:20px;
}




li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item img , li.ccm-multimediaBox-item-image.ccm-multimediaBox-item img{
padding:10px;
border:none;
}

li.ccm-multimediaBox-item-image.ccm-multimediaBox-item {
margin-right:10px;
}

li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item{
margin-right:10px;
}

.ccm-multimediaBox-item-image.ccm-multimediaBox-item {
padding:0;
}

.pp_gallery {display:none !important;}

.ccm-multimediaBox-item{
padding-right:auto !important;
padding-left: auto !important;
}
.ccm-multimediaBox-item img {
margin:auto;
}

ul.ccm-multimediaBox-imageNav {
margin-left:0px !important;
margin-top:30px;
}




.socialLinks {
  position: fixed;
  top:50%;
  right:0px;
  width:55px;
  height: auto;
  border:2px solid #eee;
  border-right: none;
  padding: 3px;
  border-radius: 4px 0 0 4px;
  background: #fff;
  z-index: 100;
}
.socialLinks #fbLike {margin-bottom: 5px;}

